/** Shopify CDN: Minification failed

Line 6:77 Unexpected "*"

**/
.easybundlesection .step-header *,  .easybundlesection .esb-modal-content-col* {
    font-family: Inter, sans-serif!important;
}
.easybundlesection .esb-progress-text{
     font-family: Inter, sans-serif!important;
}

.easybundlesection .review-container * , .easybundlesection .esb-progress-container *{
    font-family: Inter, sans-serif!important;
}
.easybundlesection .easybyobviewbundle h2, .easybundlesection .esb-product-title>a{
    font-family: "DM Serif Display", serif!important;
}
.easybundlesection .review-bundle-header h3, .easybundlesection .review-right h4{
    font-family: "DM Serif Display", serif!important;
}
.easybundlesection .next-btn {
    padding: 7px 26px!important;
    border-radius: 50px !important;
    font-size: calc(1.5 * 1rem)!important;
    font-family: "Geist Mono", monospace!important;
    font-weight: 400!important;
        color: #F9F3EC !important;
    background: #154531 !important;
    text-transform: lowercase;
}
.easybundlesection .next-btn::first-letter {
  text-transform: uppercase;
}
.easybundlesection .review-add-to-cart-btn{
    padding: 7px 26px!important;
    border-radius: 50px !important;
    font-size: calc(1.5 * 1rem)!important;
    font-family: "Geist Mono", monospace!important;
    font-weight: 400!important;
        color: #F9F3EC !important;
    background: #154531 !important;
    text-transform: lowercase;
}
.easybundlesection .review-add-to-cart-btn::first-letter {
  text-transform: uppercase;
}

.easybundlesection .review-bundle-header {
    border-bottom: 2px solid #154531!important;
}
.easybundlesection .review-total-pricing-view{
    border-top: 2px solid #154531!important;
    border-bottom: 2px solid #154531!important;
}
.easybundlesection .review-order-notes-section{
    border-top: 2px solid  #154531!important;
}
.easybundlesection .frequency-option, .esa-gift-section {
    border: 2px solid #154531!important;
}
.easybundlesection .esb-product-card{
 box-shadow: none !important;
  border: 1px solid #DACEBF!important;
}
.easybundlesection .esb-product-card:hover {
    border: 1px solid #154531!important;
}